﻿html{
    height: 100%;
}

body {
    /*Just for proof of life*/
    background-color: lavender;
    background-image: url("img/cobro-background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    font-family: 'Fondamento', cursive;
}

.cover {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.intro {
    color: ivory;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 25px;
    background-color: rgba(0, 0, 0, 0.5); /*Black*/
    /*background-color: rgba(41, 21, 3, 0.55);*/ /*Chocolate Brown*/
    border-radius: 25px;
    border: 5px double ivory;

}

    .intro h1 {
        font-size: 48px;
    }

    .intro a {
        background-image: linear-gradient(45deg, #1b9e9d, #8039aa);
        color: ivory;
        border-image: linear-gradient(45deg, #8039aa, #1b9e9d);
        height: 40px;
        width: 200px;
        margin: 16px;
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
        text-decoration: none;
    }


